.box_advise *{box-sizing:content-box;line-height:1.8}h3,.h3{font-size:14px}h1,.h1,h2,.h2,h3,.h3{margin-top:0px;margin-bottom:0px}h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-family:inherit;font-weight:normal;color:inherit}h4,.h4,h5,.h5,h6,.h6{margin-top:0px;margin-bottom:0px}dl{margin-top:0;margin-bottom:0px}.advise_dl dt,dd{line-height:30px}
